body {
	color: #000;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

h1, h2, h3, h4, h5, h6, p, blockquote,
 form, label, ul, ol, dl, fieldset, address {
    margin-bottom: 1em;
}

h1 {
	font-size: 2em;
	line-height: 1.2em;
	font-weight: normal;
}

h2 {
	font-size: 1.4em;
	line-height: 1.4em;
}

h3 {
	font-size: 1.1em;
	line-height: 1.2em;
}

h1, h2, h3, p {
	margin: 0.6em 0;
}

p {
	margin: 1em 0px;
	line-height: 1.3em;
}

ul, ol {
	margin: 1em 0.5em 0.5em 1em;
}

li {
	margin: 2px 0px;
}

select {
	padding: 0px;
}

label {
	padding: 0.2em;
}

a {
	text-decoration: none;
	color:#fff;
}
a:hover {
	text-decoration: underline;
	color: #b0d0dd;
}
#contentfloatholder {
	color: #FFFFFF;
}

/* MENU */
#menu {
	padding: 0px 0px 0px 0px;
	clear: both;
}

/* SUBCATS & SIBLINGS */
#subcats, #siblings {
	margin: 20px;
	font-size: 1em;
}
#subcats a, #siblings a {
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	margin-left: 10px;
	padding-left: 15px;
}
#subcats h3, #siblings h3 {
	font-size: 1em;
}

/* BREADCRUMBS  */
#breadcrumbs {
	clear: both;
	width: 100%;
	font-size: 0.9em;
}
#breadcrumbs {
	font-size: 1em;
	font-weight: bold;
}
#breadcrumbs a {
	text-decoration: none;
}
#breadcrumbs a.final {
}
#breadcrumbs a.final:hover {
}
#legal {
	text-align: center;
	margin: 30px 0px 0px 0px;
	clear:both;
}
#legal a:link, #legal a:visited {
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
}
#legal .phones { font-size:3em;}
#footer td {
	font-size: 0.8em;
	color: #6DB1CE;
}

#footer a:link {
	color: #6DB1CE;
}
#footer a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:visited {
	color: #6DB1CE;
	text-decoration: none;
}
.homefeature {
	float: left;
	width: 410px;
	border: 1px solid #0081b8;
	background-color: #FFFFFF;
	color: #333333;
	margin: 35px 0px 30px 0px;
}
.homefeature .img {
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 10px;
	margin-left: 2px;
}
.homefeature .content {
	margin: 10px;
	height: 130px;
	vertical-align: top;
}
.homefeature h1 {
	font-size: 15px;
	font-weight: bold;
	color: #0081B8;
	margin: 0px;
}
.homefeature a {
	color: #0081B8;
	font-weight: bold;
	display: block;
	background-image: url(../images/layout/bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
.homeContent {
	clear:both;
}
#content {
	margin-top: 100px;
	width: 100%;
}
.header-phone {
position: absolute;
top: -8px;
right: 15px;
color: red;
font-size: 28px;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 1);
}
/**************************************/
#slideshow {
	width: 450px;
	background-color: #FFFFFF;
	border: 1px solid #0081b8;
	position: relative;
	top: -60px;
	margin-bottom: 5px;
	margin-left: 20px;
	color: #666666;
	float: right;
}
#slideshow h1 {
	margin: 10px;
	color: #0081B8;
}
/**************************************/
.pricetable {
	background-color: #006d9c;
	border: 1px solid #00466e;
}
.pricetable th {
	background-color: #5ab9e2;
	color: #00466e;
	padding: 5px;
}
.pricetable td {
	padding: 5px;
}

#under-slideshow {
	width: 426px;
	max-height: 400px;
	height: auto; !important
	height: 400px;
	background-color: #fff;
	border: 1px solid #0081b8;
	float: right;
	margin-top: 5px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding: 12px;
	color: #666666;
	clear: right;
	position: relative;
}